#include <amscimglib4/amscimglib4.h>
#include <amscimglib4/amscimglib4_intl.h>

int main(int argc, char* argv[])
{
    int ret = 0;

    //amscimglib4_test_init();
    amscimglib4_test_loadsave();

    return ret;
}